Murach's ASP.NET 3.5 Web Programming with VB 2008

by Anne Boehm. I'm thinking about buying this book but would like the opinion of people before I do. Has anyone read this and if so what do you think of it?

 

TIA.

 

 

0
mojo99
4/2/2009 11:21:26 AM
asp.net.book-reviews 696 articles. 0 followers. Follow

3 Replies
543 Views

Similar Articles

[PageSpeed] 42

 Why not download the sample chapters, read them and follow the examples?

I am very impressed by the Murach series of books and they are currently the only I would recommend to someone, to learn VB.NET / C# /ASP.NET?

 


Don't forget to click "Mark as Answer" on the post that helped you.
This credits that member, earns you a point and marks your thread as Resolved so we will all know you have been helped.
0
TATWORTH
4/5/2009 11:18:40 AM

 Thanks for the reply. I'll certainly give the sample chapters a go - didn't know there were any available.

0
mojo99
4/7/2009 8:13:46 AM

 A number of other good publishers do this, such as O'Reilly

You can also access many of these books online using Safari Books.


Don't forget to click "Mark as Answer" on the post that helped you.
This credits that member, earns you a point and marks your thread as Resolved so we will all know you have been helped.
0
TATWORTH
4/7/2009 10:45:51 AM
Reply:

Similar Artilces:

Upgrading vb.net 2003 to vb.net 2008 the name '__o' is not declared
Hi I had an application in vb.net 2003. I chose to upgrade it to vb.net 2008. Now I have 153 errors telling me that the name '__o' is not declared. In one page where I get this error, It's on a <tr> statement. I searched in google and I saw that we could put <%=""%> at the beginning of the page, but I still have the error message. Any idea? Hi myriam_giroux,I think you need to be more specific information. When you are receiving errors during compilation in Visual Studio or Visual Web Developer, the Error list window will indicate the line in the sour...

Using .dll's with Visual Studio 2008 Web Developer in VB .net code
I want to move all my class.vb files to .dll's on the server. How could I do this correctly? Would I leave them in the same App_Code folder? If there is any examples that would be helpful. Thanks. move them to a new project set project to output class library.  Reference the new project in your website.    Good Luck So I can make one dll to control all of them?  Example. Say I have a class file logging.errors(byval information as string, byval pathname as string). I can move that to a new project called MainClasses.dll and then I would in my aspx pa...

Support for dw.NET 2.5 in VS 2008, .NET framework 3.5 and Oracle 10.2g
Hi, I intend to use the datawindow.NET 2.5 in VS 2008 (.NET framework 3.5) using a Oracle 10.2g database as a backend and later using Oracle 11g as backend. Can someone please let me know if the product is supported in the environments mentioned. All help will be highly appreciated and many thanks in advance. Regards Hasan Kasamali On Nov 24, 3:06=A0am, Hasan Kasamali wrote: > Hi, > > I intend to use the datawindow.NET 2.5 in VS 2008 (.NET > framework 3.5) using a Oracle 10.2g database as a backend > and later using Oracle 11g as backend. > > Can ...

Develop in .NET 3.5...Deploy on .NET 3.0...Assembly strong name issue in web.config
Hi. I develop locally using web developer express 2008. I have .NET 3.5 installed on the development machine.I am trying to deploy to a Windows Server 2003 machine running.NET 3.0.Not surprisingly, I get an error about the strong assembly names referenced all over my web.config when I try to access the site on the production server.I don't think any of my code truly relies on .NET 3.5--it should all be compatible with the 3.0 framework.Here's my error message:Parser Error Message: Could not load file or assembly 'System.Core, Version=3.5.0.0, Culture=neutral, PublicKeyToken=b77...

Migrating from .net 2.0 to 3.5
I have just upgraded a site from 2.0 to 3.5 but i keep getting this error? "It is an error to use a section registered as allowDefinition='MachineToApplication' beyond application level.  This error can be caused by a virtual directory not being configured as an application in IIS."I've already looked around the net and it recommends creating a virtual directory. I'm using IIS7.0 and created an application and then created a virtual directory as well without any success. I also read about a backup folder that has a web.config that gets created during the upgrad...

How to upgrade .net 2.0 to .net 3.5 in vs 2008
Hi, I did not upgrade .net2.0 to .net 3.5 when I first open vs 2008. but, I now want to upgrade it to 3.5. can someone tell me how to do it in vs 2008? where can open the wizard window again to upgrade?thanks. Xiuxian      Hi, All you have to do is open the .sln or project file of VS 2005 in VS2008. File > Open > Solution. The VS 2008 Conversion Wizard will ask you to upgrade. HTH,Suprotim Agarwal  ASP.NET Grid With Excel Capabilities | 27 GridView Tips & Tricks | Hosting your site? | SQL Server Tips I would imagine you could just in...

Can I switch from .Net 3.5 to .Net 3
After finishing the website that I built in VS 2008 and has AjaxControlToolkit controls. I was informed by the network admin that the server has .Net 3 and that we can't install .Net 3.5. I tried to change the application settings from Property Page --> Build node, and then select .Net Framework 3.0 from Target Framework Dropdownlist, and then click OK BUT then I can't run my application I get error message and the     <asp:ScriptManager ID="ScriptManager1" runat="server" />   is unknown even when I try ...

Can we replace Microsoft .Net framework 3.5 with Microsoft .NET Compact Framework 3.5
Hi, I have installed vs2008 in C drive and removed it from there  including Microsoft .Net framework 3.5, due to space crunch, then I started installing it in D drive, in this case it did not install .Microsoft .Net framework 3.5 and now it does not show me Microsoft .Net framework 3.5 it shows .NET Compact Framework 3.5 in Add remove program list. My question is will VS2008 work fine with .NET Compact Framework 3.5. apart from it it also has .NET Framework 3.5 SP1 in the list, all what is missing is microsoft .net framework 3.5  Please let me know ...

Deploy 3.5 web app on .NET 3.0 web server?
Hello,I am considering developing an ASP.NET app in VS 2008 using LINQ.  I know LINQ is .NET 3.5 specific but the IIS6 web server I need to deploy to only has .NET 3.0 installed (and I can't change that).So my question: can I compile and deploy a .NET 3.5 app on a web server with .NET 3.0 on it?  If so, how - and is there any official MSFT documentation? thanks,Justin Try this out it may work, if not you won't be using Linq unless they upgrade. http://linqinaction.net/blogs/main/archive/2007/09/05/linq-support-on-net-2.0.aspx- WilliamPlease mark the most helpful rep...

What's compatible with DW.NET 2.0 and DW.NET 2.5
The group I work with does nothing but PB applications. Finally there is some interest in moving some of our applications away from PB towards the .Net area. Currently we are not interested in what PB 11 is offering in the .NET area. We would like to be in a more 'native' .NET environment. Now with that being said , we are in the VERY early stages of using Visual Studio and Datawindow.NET. We have already found some issues with DW.NET 2.5 and VS 2008 that are making it difficult to move forward. So here is my question. What versions of VS and DW.NET actually work well tog...

What's compatible with DW.NET 2.0 and DW.NET 2.5?
The group I work with does nothing but PB applications. Finally there is some interest in moving some of our applications away from PB towards the .Net area. Currently we are not interested in what PB 11 is offering in the .NET area. We would like to be in a more 'native' .NET environment. Now with that being said , we are in the VERY early stages of using Visual Studio and Datawindow.NET. We have already found some issues with DW.NET 2.5 and VS 2008 that are making it difficult to move forward. So here is my question. What versions of VS and DW.NET actually work well tog...

setup AP.NET membership database & web.config in .NET 3.5?
 A long time ago I setup an ASP.NET security database using aspnet_regsql.exe. I noticed this utility doesn't ship with .NET 3.5. Can anyone direct me to a writeup of how to create the security database and modify the web.config for membership? Thanks! Michael  Hello Michael, You still use the .net framework version 2 version of aspnet_regsql.exe in something like C:\WINDOWS\Microsoft.NET\Framework\v2.0.50727As I understand it ver 3.5 is just adding new features onto the version 2 framework but mostly asp.net is just the same. Hope it helps JeremyRegardsJeremyIf ...

.Net 3.5 AccountManagement and multiple OU's
Can someone please clarify/explain how you can specify multiple containers (ContextType = Domain) with the new AccountManagement  features in .net 3.5? It's not clear from the doc or the examples I've seen on PrincipalContext how you can explicitly specify multiple containers.  I see that you can specify no container which presumably allows you access to the root and below, but it's not clear how you might go about creating a single PrincipalContext made up of a specific set of OU's (or if that is even possible).     If,...

How do I connect to SAW 5.5 with VB.NET/ADO.NET?
I want to connect to a SQL Anywhere 5.5 database running on a W2K Pro server, using VB.NET and ADO.NET. Here's how I connect to MS SQL Server with VB.NET and ADO.NET: gstrADOConnectionString = "Data Source=" & gstrServerName & ";" & _ "Initial Catalog=" & gstrDatabase & ";" & "Integrated Security=SSPI;" & _ "Connect Timeout=" & Convert.ToString(gshoADOConnectTimeout) Example: Data Source=PSI_Dell;Initial Catalog=BRM;Integrated Security=SSPI;Connect Timeout=60 Here's how I did it...

Error Installing a Web VB App .NET 3.5
I am using VS2008 (first time). I have written a quick VB Web app for .NET 3.5, and it works well on my development XP in debug mode. I am deploying it on a server running IIS 6.0. The installation goes fine. But when I run it, it says there is an error with the web.config file. I checked IIS, and the properties for that application has the .NET version set for 2.0.  When I use the pull-down to change the version, I only see 2.0 or 1.1! Where is 3.5? I have installed "en_.net_framework_3.5_service_pack_1_x86_x64_ia64.exe", and the "Add/Remove Programs" does sh...

Web resources about - Murach's ASP.NET 3.5 Web Programming with VB 2008 - asp.net.book-reviews

Resources last updated: 12/29/2015 6:06:42 AM